Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-2293

Default facet for JBoss 4.2 Runtime isn't defined correctly

    XMLWordPrintable

Details

    • Bug
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Done
    • 3.0.0.alpha
    • 4.6.0.Final
    • server
    • None

    Description

      Steps to reproduce:

      • create a new dynamic web project
      • enter the name of the project
      • select "Default Configuration for JBoss 4.2 runtime"

      You will get the following error message:
      Seam 1.2 requires JavaServer Faces 1.2 or newer.

      The solution is to add the jst.jsf facet to the definition of the defaultFacets ext. point in the org.jboss.ide.eclipse.as.core plugin.

      Attachments

        Activity

          People

            snjeza_jira Snjezana Peco (Inactive)
            snjeza_jira Snjezana Peco (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: